import { LitElement } from 'lit';
export declare const ICON_SQUARE_SNAPCHAT = "icon-square-snapchat";
export declare class IconSquareSnapchatComponent extends LitElement {
    static readonly defaultTagName = "icon-square-snapchat";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
